    /* ============================================= share icon ======================================= */
    
    .share {
        position: absolute;
        top: 10px;
        right: 10px;
        font-size: 15px;
        /* border: #4e4e4e 2px solid; */
        color: #fbfbfb;
        border-radius: 5px;
        padding: 3px;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        background-color: #adadadbb;
    }
    
    .share:hover {
        transform: scale(120%);
        border: #0048ff 2px solid;
        color: #004cff;
        cursor: pointer;
    }
    /* ============================================= video player ======================================= */
    
    #player2-container .mejs__time-buffering,
    #player2-container .mejs__time-current,
    #player2-container .mejs__time-handle,
    #player2-container .mejs__time-loaded,
    #player2-container .mejs__time-hovered,
    #player2-container .mejs__time-marker,
    #player2-container .mejs__time-total {
        height: 2px;
    }
    
    #player2-container .mejs__time-total {
        margin-top: 9px;
    }
    
    #player2-container .mejs__time-handle {
        left: -5px;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: #ffffff;
        top: -5px;
        cursor: pointer;
        display: block;
        position: absolute;
        z-index: 2;
        border: none;
    }
    
    #player2-container .mejs__time-handle-content {
        top: 0;
        left: 0;
        width: 12px;
        height: 12px;
    }
    
    .details {
        margin-bottom: 24px;
    }
    
    .players {
        max-width: 800px;
    }
    
    .mejs__time-rail,
    .mejs__time,
    .mejs__captions-button {
        display: none;
    }
    
    .mejs__playpause-button svg {
        background-color: red;
        display: flex;
        border-radius: 50%;
        animation: livestream 1s infinite;
    }
    
    @keyframes livestream {
        0% {
            opacity: 0.5;
        }
        50% {
            opacity: 0.7;
        }
        70% {
            opacity: 1;
        }
        80% {
            opacity: 0.6;
        }
        100% {
            opacity: 0.5;
        }
    }
    
    .mejs__volume-button {
        background-image: url("https://img.icons8.com/ios-filled/20//FFFFFF/room-sound.png");
        background-repeat: no-repeat;
        background-position: center;
    }
    
    .mejs__fullscreen-button {
        background-image: url("https://img.icons8.com/external-becris-lineal-becris/20/FFFFFF/external-fullscreen-mintab-for-ios-becris-lineal-becris.png");
        background-repeat: no-repeat;
        background-position: center;
    }
    
    .mejs__icon-overlay-play {
        width: 90px !important;
        height: 90px !important;
        background-color: #000000;
        padding: 5px;
        border-radius: 10px;
        background-image: url("../../assets/vendors/player/play_btn.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        /* display: none; */
    }
    
    .mejs__icon-overlay-play:hover {
        transition: 0.5s;
        transform: scale(120%);
    }
    /* #mep_0-icon-overlay-play {
    background-image: url("http://www.mediaelementjs.com/images/big_buck_bunny.jpg");
} */
    /* ============================================= video player ======================================= */
    
    .highlight {
        background: rgb(0, 110, 255);
        color: whitesmoke;
    }
    
    .sub-tab ul .active {
        background-color: #0048ff !important;
        color: white !important;
    }
    
    .delete-book:hover,
    .delete-video:hover {
        /* transform: scale(130%); */
        color: red;
        /* transition: 0.5s; */
    }
    
    .book-name {
        font-size: 18px;
        font-family: sans-serif;
        font-weight: normal;
        color: rgb(74, 74, 74);
    }
    
    #slide-100-layer-5 {
        background-color: #4c1864 !important;
        color: #ffffff !important;
    }
    
    #slide-100-layer-5 a {
        color: #ffffff;
    }
    
    #slide-100-layer-5:hover {
        background-color: #f7b205 !important;
    }
    
    .uranus {
        /* arrow hidden */
        display: none;
    }
    /* .pic,
.propic {
    width: 100%;
    background-color: #0048ff;
} */
    
    .step2,
    .step1 {
        width: 100%;
        /* background-color: #0048ff; */
    }
    /* .pic-blok {
    width: 170px;
    height: 170px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
} */
    
    .picture {
        background-image: url("https://img.icons8.com/ios-filled/100/045DFB/add-administrator.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 80%;
        border: 1px solid #0048ff;
        object-fit: cover;
        width: 150px;
        height: 150px;
        cursor: pointer;
        /* border-radius: 50%; */
    }
    
    .meeting {
        background-color: rgb(0, 136, 255);
        padding: 0;
        border-radius: 70px;
        color: whitesmoke;
        display: grid;
        grid-template-columns: 1fr 50px;
        /* grid-template-columns: ; */
        width: fit-content;
        margin: 0 auto;
        border: none;
    }
    
    .meeting span {
        /* background-color: rgb(0, 136, 255); */
        padding: 5px;
        display: flex;
        width: 100%;
        height: 100%;
        align-items: center;
        justify-content: center;
    }
    
    .meeting img {
        width: fit-content;
        height: fit-content;
        /* background-color: rgb(0, 136, 255); */
    }
    
    .meeting:hover {
        animation: meeting 0.2s infinite;
    }
    
    .contact {
        color: #ffffff !important;
        font-weight: bold;
        font-family: sans-serif !important;
        /* font-size: 15px !important; */
    }
    
    @keyframes meeting {
        50% {
            transform: rotate(5deg);
        }
    }
    
    @media screen and (max-width: 768px) {
        .contact_us {
            margin-top: 110px;
        }
    }
    
    .demo {
        z-index: 1000;
    }
    
    .demo canvas {
        width: 150px!important;
        height: 150px;
        position: absolute;
        top: 40px;
        left: 15px;
    }
    
    .qr-label-1 {
        position: absolute;
        top: 7px;
        left: 15px;
        font-size: 12px;
        font-weight: bold;
        color: #000000
    }
    
    .qr-label-2 {
        position: absolute;
        top: 200px;
        left: 15px;
        font-size: 12px;
        font-weight: bold;
        color: #000000
    }
    
    .card {
        width: 9cm !important;
        height: 6cm!important;
        background: none;
        /* background-image: url("../images/qr/qr_template.png");
    background-position: center right;
    background-size: contain;
    background-repeat: no-repeat; */
        border-radius: 7px;
    }
    
    .qr_template {
        border-radius: 7px;
        width: 9cm !important;
        height: 6cm!important;
        position: absolute;
        top: 0px;
    }
    /* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */